Technical FAQs

Ask a Question

With which firmware versions of Altivar 61 / Altivar 71 drives, Ethernet communication card VW3A3320 is compatible

 

Ethernent communication card - VW3A3320 is supported by Altivar 61 only with firmware versions V5.8 and above, Altivar 71 with firmware version V5.7 and above.

 

Was this helpful?
What can we do to improve the information ?